Subject: [Softwires] Call for Adoption on draft-liu-softwire-lw4over6-dynamic-provisioning-02

From: Yong Cui <[email-masked]>
Date: Wed, 16 Nov 2016 21:09:43 +0800

Hi folks,

As you may know, we are going to close the wg soon. 
So before we close it, we would like to ask the wg to see if you are interested in advancing the draft as an Informational doc:
Dynamic IPv4 Provisioning for Lightweight 4over6
https://datatracker.ietf.org/doc/draft-liu-softwire-lw4over6-dynamic-provisioning/

Please state your point with your substantial reasons. The authors are also encouraged to send the necessity of this draft.

The CFA will close in two weeks, i.e. Dec. 1st, 2016.

Thanks,

Yong

---

From: Cong Liu <[email-masked]>
Date: Thu, 17 Nov 2016 17:36:35 +0800

Hi,

As a co-author I support the adoption of the draft.

This document explains how to use DHCP4o6-based dynamic address
provisioning (RFC7341,RFC7618) for Lightweight 4over6[RFC7596].
Since dynamic address provisioning is detailed in RFC7596, this document
would be a useful supplement to RFC7596 and the lw4over6 deployment.

Thanks,
Cong

2016-11-16 21:09 GMT+08:00 Yong Cui <[email-masked]>:

> So before we close it, we would like to ask the wg to see if you are
> interested in advancing the draft as an Informational doc:
> Please state your point with your substantial reasons. The authors are
> also encouraged to send the necessity of this draft.
>
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires
>

---

From: Ian Farrer <[email-masked]>
Date: Fri, 18 Nov 2016 10:16:57 +0900

Hi,

(Co-chair hat off)

As a co-author, I support adopting this work. We are currently working on implementations of the architecture and referenced RFCs/drafts described in this doc.

Thanks,
Ian

> On 16 Nov 2016, at 22:09, Yong Cui <[email-masked]> wrote:
> 
> Hi folks,
>

---

From: Linhui Sun <[email-masked]>
Date: Mon, 21 Nov 2016 08:42:49 +0800

Hi all,

As a reviewer of this draft, I support adopting this draft. This document
introduces the dynamic provisioning for lw4o6 that can actually make sense
to the RFC7341 & RFC7618. It works closely with
the draft-fsc-softwire-dhcp4o6-saddr-opt-06, which defines a set of dhcpv6
options for clients to tell server their binding IPv6 source addresses.
Such work has been presented at the dhc session in Seoul and possibly be
moved to the dhc WG for further work. I believe operators can really
benefit from both of them.

Best.
Linhui

---

From: tianxiang li <[email-masked]>
Date: Thu, 24 Nov 2016 13:15:33 +0800

Hi,

This informational document explains how RFC7341, RFC7618,
and draft-fsc-softwire-dhcp4o6-saddr-opt is used for dynamic lw4o6
provisioning.It serves as a very helpful guidance document for operators.

Having reviewed it several times, I support its adoption.

Thanks,
Tianxiang

---

From: "Lee, Yiu" <[email-masked]>
Date: Sat, 26 Nov 2016 19:04:12 +0000

I am one of the co-authors of this draft. I think it makes sense to have a document to describe the lw4o6 deployment model. I support to adopt it.

On 11/16/16, 8:09 AM, "Softwires on behalf of Yong Cui" <[email-masked] on behalf of [email-masked]> wrote:

    Hi folks,

    
    
    Thanks,
    
    Yong

---

From: "Liubing (Leo)" <[email-masked]>
Date: Mon, 28 Nov 2016 06:59:17 +0000

Hi all,

I think allowing dynamic IPv4 address provisioning in lw4o6 makes sense. And it is decent to be an Informational document.
So I support the adoption.

Best regards,
Bing

-----Original Message-----
From: Softwires [mailto:[email-masked]] On Behalf Of Yong Cui
Sent: Wednesday, November 16, 2016 9:10 PM
To: Softwires WG
Cc: Cui 崔勇; Softwire Chairs
Subject: [Softwires] Call for Adoption on draft-liu-softwire-lw4over6-dynamic-provisioning-02

Hi folks,

As you may know, we are going to close the wg soon. 
So before we close it, we would like to ask the wg to see if you are interested in advancing the draft as an Informational doc:
Dynamic IPv4 Provisioning for Lightweight 4over6 https://datatracker.ietf.org/doc/draft-liu-softwire-lw4over6-dynamic-provisioning/

Thanks,

Yong